import { StyleSheet } from 'react-native'
import {
  fontSizes,
  windowHeight,
  windowWidth,
} from '../../../../../theme/appConstant'
import appFonts from '../../../../../theme/appFonts'

const styles = StyleSheet.create({
  main: {
    justifyContent: 'space-between',
    alignItems: 'center',
    marginHorizontal: windowWidth(3.5),
    marginVertical: windowHeight(1.5),
  },
  alignment: {
    alignItems: 'center',
  },
  iconContain: {
    height: windowHeight(5.5),
    width: windowHeight(5.5),
    borderRadius: windowHeight(5.5),
    justifyContent: 'center',
    alignItems: 'center',
    borderWidth: windowWidth(0.35),
  },
  title: {
    marginHorizontal: windowWidth(3),
    fontFamily: appFonts.regular,
    fontSize: fontSizes.FONT3HALF1,
  },
})
export default styles
